Bug 813108 - [abrt] zeitgeist-0.8.2-3.fc17: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection is closed
[abrt] zeitgeist-0.8.2-3.fc17: connection.py:630:call_blocking:DBusException:...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:45a4f6e03a1e661b861dabe426f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 18:29 EDT by Herbert Carl Meyer
Modified: 2012-06-08 20:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 20:05:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Herbert Carl Meyer 2012-04-16 18:29:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/zeitgeist-daemon
comment:        at login from boot
executable:     /usr/bin/zeitgeist-daemon
kernel:         3.3.1-5.fc17.i686
time:           Mon 16 Apr 2012 06:27:49 PM EDT
uid:            1000
username:       hcmeyer

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection is closed
:
:Traceback (most recent call last):
:  File "/usr/bin/zeitgeist-daemon", line 198, in <module>
:    main()
:  File "/usr/bin/zeitgeist-daemon", line 176, in main
:    mainloop, interface = setup_interface()
:  File "/usr/bin/zeitgeist-daemon", line 103, in setup_interface
:    return mainloop, RemoteInterface(mainloop = mainloop)
:  File "/usr/share/zeitgeist/_zeitgeist/engine/remote.py", line 72, in __init__
:    self._notifications = MonitorManager()
:  File "/usr/share/zeitgeist/_zeitgeist/engine/notify.py", line 150, in __init__
:    arg2="")
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 163, in add_signal_receiver
:    self.add_match_string(str(match))
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 392, in add_match_string
:    BUS_DAEMON_IFACE, 'AddMatch', 's', (rule,))
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection is closed
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0xb736e92c>
:args: ("type='signal',interface='org.freedesktop.DBus',member='NameOwnerChanged',arg2=''",)
:utf8_strings: False
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 's'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0xb7754a80>
:method: 'AddMatch'

smolt_data:
:
:
:General
:=================================
:UUID: d8ac5357-699d-4240-a196-93a800cbbf2a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6113.23
:CPU Vendor: GenuineIntel
:CPU Model: Mobile Intel(R) Pentium(R) 4     CPU 3.06GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 3066
:System Memory: 1257
:System Swap: 7972
:Vendor: Dell Computer Corporation
:System: Inspiron 5150 
:Form factor: Portable
:Kernel: 3.3.1-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:17409:4136:351) pci, b44, ETHERNET, BCM4401 100Base-T
:(32902:9415:4136:351) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:(4172:32809:4136:351) pci, firewire_ohci, FIREWIRE, PCI4510 IEEE-1394 Controller
:(32902:9418:4136:351) pci, ata_piix, STORAGE, 82801DBM (ICH4-M) IDE Controller
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(4318:804:4136:351) pci, nouveau, VIDEO, NV34M [GeForce FX Go5200 64M]
:(32902:9414:5348:19812) pci, snd_intel8x0m, SIMPLE, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
:(32902:9413:4136:351) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(4172:44100:4136:351) pci, yenta_cardbus, PCI/CARDBUS, PCI4510 PC card Cardbus Controller
:(5772:19:4486:12802) pci, ath5k, ETHERNET, DWL-G650 (Rev B3,B5) Wireless cardbus adapter
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:9410:4136:351) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(32902:9412:4136:351) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:13701:4136:351) pci, None, BASE, 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
:(32902:13696:4136:351) pci, agpgart-intel, HOST/PCI, 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
:(32902:13700:4136:351) pci, None, BASE, 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
:(32902:9421:4136:351) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:(32902:13697:0:0) pci, None, PCI/PCI, 82852/82855 GM/GME/PM/GMV Processor to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdc2 / ext4 4096 4096 3961518 2618902 2579232 999424 820794 820794
:
Comment 1 Luya Tshimbalanga 2012-04-27 04:17:58 EDT
Just logged in

Package: zeitgeist-0.8.2-3.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Fedora Update System 2012-05-22 06:05:42 EDT
zeitgeist-0.9.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/zeitgeist-0.9.0-1.fc17
Comment 3 Fedora Update System 2012-05-22 11:51:45 EDT
Package zeitgeist-0.9.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zeitgeist-0.9.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8228/zeitgeist-0.9.0-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-08 20:05:42 EDT
zeitgeist-0.9.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.